## node-qrcode-generator 1.4.4%2Bdfsg

=== debian/changelog ===
node-qrcode-generator (1.4.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * Source only upload
  * Fix repacksuffix and autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 25 Dec 2019 09:55:39 +0100

node-qrcode-generator (1.4.4-1) unstable; urgency=low

  * Initial release (Closes: #942423)

 -- Nicolas Mora <nicolas@babelouest.org>  Sun, 13 Oct 2019 08:02:47 -0400
