## node-qrcode-generator 1.4.4+dfsg

=== debian/changelog ===
node-qrcode-generator (1.4.4+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove duplicate values for fields Repository in debian/upstream/metadata.
  * Set upstream metadata fields: Repository.

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-qrcode-generator: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 17:26:45 +0000

node-qrcode-generator (1.4.4+dfsg-2) unstable; urgency=medium

  [Helmut Grohne]
  * make qrcode-generator usable from a browser

  [Nicolas Mora]
  * d/control: set debhelper-control version to 13
  * d/control: upgrade Standards-Version to 4.5.0 (no changes)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Nicolas Mora <babelouest@debian.org>  Fri, 10 Jul 2020 08:15:21 -0400
