=== debian/control ===
Source: node-qrcode-generator
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-qrcode-generator
Vcs-Git: https://salsa.debian.org/js-team/node-qrcode-generator.git
Homepage: https://github.com/kazuhikoarase/qrcode-generator#readme
Rules-Requires-Root: no

Package: node-qrcode-generator
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Provides:
 libjs-qrcode-generator
Multi-Arch: foreign
Description: QR Code Generator implementation in JavaScript
 QR Code Generator implementation in JavaScript, Java and more
 .
 All the implementations are based on JIS X 0510:1999.
 .
 Node.js is an event-based server-side JavaScript engine.
