=== debian/watch ===
version=4
opts="searchmode=plain,repacksuffix=+dfsg,dversionmangle=auto" \
 https://registry.npmjs.org/qrcode-generator \
 https://registry.npmjs.org/qrcode-generator/-/qrcode-generator-(\d[\d\.]*)@ARCHIVE_EXT@
